fonts/ps2pkm - The NetBSD Packages Collection

Tool to convert PostSCript fonts into TeX PK fonts

ps2pk is a tool that converts a PostScript type1 font into a
corresponding TeX PK font.  The tool is especially interesting if you
want to use fully hinted type1 fonts in your DVI previewer (instead of
the unhinted type1 fonts currently used in GhostScript) or on a
printer that has no PostScript interpreter.

Build dependencies

pkgtools/cwrappers devel/libtool-base devel/pkgconf

Runtime dependencies

print/kpathsea print/kpathsea print/kpathsea

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfps2pkm-1.8nb4.tgz
NetBSD 8.0earmv7hfps2pkm-1.8nb4.tgz
NetBSD 8.0earmv7hfps2pkm-1.8nb4.tgz
NetBSD 8.0i386ps2pkm-1.8nb4.tgz
NetBSD 8.0i386ps2pkm-1.8nb4.tgz
NetBSD 8.0powerpcps2pkm-1.8nb4.tgz
NetBSD 8.0powerpcps2pkm-1.8nb4.tgz
NetBSD 8.0powerpcps2pkm-1.8nb4.tgz
NetBSD 8.0x86_64ps2pkm-1.8nb4.tgz
NetBSD 8.0x86_64ps2pkm-1.8nb4.tgz
NetBSD 9.0aarch64ps2pkm-1.8nb4.tgz
NetBSD 9.0aarch64ps2pkm-1.8nb4.tgz
NetBSD 9.0aarch64ps2pkm-1.8nb4.tgz
NetBSD 9.0alphaps2pkm-1.8nb4.tgz
NetBSD 9.0alphaps2pkm-1.8nb4.tgz
NetBSD 9.0alphaps2pkm-1.8nb4.tgz
NetBSD 9.0earmps2pkm-1.8nb4.tgz
NetBSD 9.0earmps2pkm-1.8nb4.tgz
NetBSD 9.0earmps2pkm-1.8nb4.tgz
NetBSD 9.0earmv6hfps2pkm-1.8nb4.tgz
NetBSD 9.0earmv6hfps2pkm-1.8nb4.tgz
NetBSD 9.0earmv6hfps2pkm-1.8nb4.tgz
NetBSD 9.0earmv6hfps2pkm-1.8nb4.tgz
NetBSD 9.0earmv7hfps2pkm-1.8nb4.tgz
NetBSD 9.0earmv7hfps2pkm-1.8nb4.tgz
NetBSD 9.0earmv7hfps2pkm-1.8nb4.tgz
NetBSD 9.0earmv7hfps2pkm-1.8nb4.tgz
NetBSD 9.0i386ps2pkm-1.8nb4.tgz
NetBSD 9.0i386ps2pkm-1.8nb4.tgz
NetBSD 9.0mips64ebps2pkm-1.8nb4.tgz
NetBSD 9.0mips64ebps2pkm-1.8nb4.tgz
NetBSD 9.0mips64ebps2pkm-1.8nb4.tgz
NetBSD 9.0mipselps2pkm-1.8nb4.tgz
NetBSD 9.0mipselps2pkm-1.8nb4.tgz
NetBSD 9.0powerpcps2pkm-1.8nb4.tgz
NetBSD 9.0powerpcps2pkm-1.8nb4.tgz
NetBSD 9.0sh3elps2pkm-1.8nb4.tgz
NetBSD 9.0sh3elps2pkm-1.8nb4.tgz
NetBSD 9.0sparc64ps2pkm-1.8nb4.tgz
NetBSD 9.0sparc64ps2pkm-1.8nb4.tgz
NetBSD 9.0sparc64ps2pkm-1.8nb4.tgz
NetBSD 9.0sparc64ps2pkm-1.8nb4.tgz
NetBSD 9.0sparcps2pkm-1.8nb4.tgz
NetBSD 9.0sparcps2pkm-1.8nb4.tgz
NetBSD 9.0sparcps2pkm-1.8nb4.tgz
NetBSD 9.0vaxps2pkm-1.8nb4.tgz
NetBSD 9.0vaxps2pkm-1.8nb4.tgz
NetBSD 9.0x86_64ps2pkm-1.8nb4.tgz
NetBSD 9.0x86_64ps2pkm-1.8nb4.tgz
NetBSD 9.0x86_64ps2pkm-1.8nb4.tgz
NetBSD 9.0x86_64ps2pkm-1.8nb4.tgz
NetBSD 9.0x86_64ps2pkm-1.8nb4.tgz
NetBSD 9.0x86_64ps2pkm-1.8nb4.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.